source: 'https://www.eintracht-podcast.de/wp-content/podcast/Eintracht_Podcast_249.png'
filename: die-endjahres-vorweihnachts-jahresabschluss-allround-folge
etag: '"190bd-5f0e42670112f-gzip"'
last-modified: 'Wed, 28 Dec 2022 14:26:11 GMT'
expires: ''
